<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario 1</title>
    <style>
        div {
            padding: 2px;
            margin: 2px;
        }

        input.enviar {
            background-color: aqua;
        }
    </style>
</head>

<body>
    <script src="1.js"></script>

    <form action="#" method="post">
        <div>
            <label for="nombre">Nombre:</label>
            <input type="text" placeholder="Introduce tu nombre">
        </div>
        <div>
            <label for="apellidos">Apellidos:</label>
            <input type="text" placeholder="Introduce tus apellidos">
        </div>
        <div>
            <label for="">Contraseña</label>
            <input type="password" name="" id="">
        </div>
        <div>
            <label for="sexo">Sexo: </label>
            <input type="radio" name="sexo">Hombre
            <input type="radio" name="sexo" checked="checked">Mujer
        </div>
        <div>
            <label for="comunidades">Selecciona tu comunidad autonoma:</label>
            <br>

            <select id="desple" name="comunidades">
                <option value="1"></option>
                <option value="2"></option>
                <option value="3"></option>
                <option value="4"></option>
                <option value="5"></option>
                <option value="6"></option>
            </select>
        </div>

        <div>
            <input type="submit" value="Enviar" name="enviar">
            <input type="reset" value="Borrar">
        </div>


    </form>
</body>

</html>